package body MSHTML.ICanvasPixelArray_Object is

   function Get_length
     (This : ICanvasPixelArray_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, ICanvasPixelArray_Get_length);
   end Get_length;

end MSHTML.ICanvasPixelArray_Object;

